Subject: Power In-Service Binders
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 04:35:00 -0700 (PDT)

Martha - Per my voicemail, attached below is a copy of the Andy Katz article 
which is to be substituted for the Mark Haedicke's article in the second 
binder.

Carol -- This is a useful overview which you may want to print and take along 
with other materials being provided to you in advance of the legal 
conference.